Subject: Re: More on HP pine 3.95 vs. rsh preauth to distant IMAP servers

From: "Richard G. Roberto" <[email-masked]>
Date: Mon, 16 Sep 1996 20:37:24 -0400 (EDT)

On Fri, 13 Sep 1996, Terry Gray wrote:

> OK, we've now seen two reports in the past 24 hours of problems with rsh
> preauthentication when accessing an IMAP server from an HP workstation.  
> 
>  o Have either of you tried the suggestion of using /user= syntax?
>    If it solves the problem, I won't know why, but that's OK...
> 

This solves the problem.  sorry ;-)

>  o Do either of you have any non-HP boxes you can try?
> 

Yes, solaris 2.5.  Works fine.  Debian GNU/linux 1.1 works fine too.

>  o Once you get logged in, is everything OK? 
>    (I assume if you bypass rsh, using the :143 syntax, everything
>    works as expected, except the rsh preauthentication, of course.)
> 
>  o I gather it works sometimes but not other times, and that in both cases
>    there is substantial distance between client and server.  This suggests
>    a timing-dependent problem (as well as apparently being HP specific.)
> 
>  o If you revert to 3.91 on the HP (IMAP client), does the problem go
>    away?
> 
>  o If you increase the rsh timeout (need to edit the pinerc for this)
>    does it make any difference?

How is this done?

Incidentally, I can't seem to get pine to use the SMTP host
defined.  I'm registered to this host with our firewall and
need to send from it to get outside.  I seem to be sending
from the local workstation.  My SMTP line looks like this on
the HP client:

smtp-server=123.456.789.10

Of course, the real address is used.

Thanks again.

Richard G. Roberto
[email-masked]
011-81-3-3437-7810 - Tokyo, Japan

--
*******************************************************************************
Bear Stearns is not responsible for any recommendation, solicitation, offer or
agreement or any information about any transaction, customer account or account
activity contained in this communication.
*******************************************************************************